
import React from 'react';
import { ButtonToolbar, Button } from 'react-bootstrap'

import BaseControl from '../../BaseControl.jsx'

export default class Footer extends BaseControl {

    constructor(props) {
        super(props, "Footer");
    }

    render() {

        return (
            <div>
                <p>Footer</p>
            </div>
        );

    }
}
